uuid: 2d722210-fef7-46dd-98da-70d0297d81bd
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: "Male: Male\nFemale: Female\n"
